Bug 71530 - desktop file should contain SystemSetup instead of System
desktop file should contain SystemSetup instead of System
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
Depends On:
  Show dependency treegraph
Reported: 2002-08-14 16:30 EDT by Tammy Fox
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-01-13 06:37:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tammy Fox 2002-08-14 16:30:59 EDT
In /usr/share/applications/redhat-neat.desktop, System should be 
replaced with SystemSetup so it will show up in the System Settings
Comment 1 Trond Eivind Glomsrxd 2002-08-15 11:45:26 EDT
Checked into CVS yesterday... keeping open until built.
Comment 2 Trond Eivind Glomsrxd 2002-08-28 18:09:54 EDT
1.1.17-1 has been built.

Note You need to log in before you can comment on or make changes to this bug.